/*
Theme Name: Renovation Child
Description: Child theme for the Avada
Author: Your name here
Template: renovation
*/

@import url("../renovation/style.css");

body { font-family:Arial, Helvetica, sans-serif;}
.post-content p {
    font-size: 14px;
}
#wrapper .header-wrapper #header {
    background: #498dca;
}
#header-sticky .logo, #header .logo { 
	margin:24px 0 -45px !important;
	width:175px;
	border-radius:2px;
	position: absolute;
    z-index: 99;
}
#nav ul li, #sticky-nav ul li {
    padding-right: 25px!important;
}
#nav ul li, #sticky-nav ul li {
    padding-top: 33px;
}
#header #nav li > a {
    color: #ffffff;
	display:inline;
	font-size: 16px;
	height:50px;
	line-height:50px;
	font-weight:bold;
}
#header #nav li > a:hover { 
	color:#555555;
	border-top:none;
	/*text-shadow:0.7px 0.7px #ffffff;
	font-weight:bold;*/
	}
#header #nav li.current-menu-item > a {
    border-top: medium none;
	color:#555555;
	/*text-shadow:0.7px 0.7px #ffffff;
	font-weight:bold;*/
}
#webtitle {
    color: #ffffff;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
}
#callus {
	text-align:center;
}
#callus a {
    color: #ffffff;
    font-size: 40px;
    line-height: 43px;
   /* text-transform: uppercase;*/
    font-weight: bold;
}
.home #main {
    padding-top: 0;
}
#home3column h2 {
    color: #498dca;
    display: inline;
    font-size: 28px !important;
    line-height: 32px;
    padding-left: 0;
    text-align: center;
}
#home3column {
	text-align:center;
}
.home span.more {
    background: #2F343A;
	text-align:center;
	padding:10px 0;
}
.home span.more a {
    font-size: 22px;
    line-height: 27px;
    color: #FFF;
	font-weight:bold;
	float:none;
	padding:10px 0;
}
.home span.more a:after, .home span.more a:before { display:none;}
.home .col-content-container {
	text-align:left;
}

#home4icons div.one_fourth { margin-bottom:0; text-align:center;}
#wrapper .page-title-container {
    height: 170px;
}
.footer-before .last, #footer .last {
    margin-right: 0;
}
.footer-before { background:#3B444D;}
.footer-before div { margin-bottom:0; padding:5px 0;}
.footer-before li { list-style:none;}
#wrapper .footer-area {
    background-color: #FFF;
    border-top: none;
}
.footer-widget-col.widget_text h3 {
    text-align: left;
	color:#679DD9;
	font-size:22px;
	line-height:26px;
}
.footer-area .textwidget ul li {
	list-style:disc;
	}
.footer-area .textwidget ul li a {
    border-bottom: none;
    padding-bottom: 2px;
    text-shadow: none;
    color: #000;
    font-size: 14px;
}
#wrapper #footer { background:#498DCA; border-top:none; height: 120px;}
#footer li { list-style:none;}
#footer .foot-right { text-align: right;}
#footer .one_half { margin-bottom:2px;}
#footer .one_half .widget_sp_image img {
    position: absolute;
    top: -72px;
    width: 165px;
    border-radius: 3px;
}
#footer .simple-social-icons ul { float: right;}
#footer .copyright-area-content { float:left;}
.foot-left { float: left; width: 50%;}
.fusion-social-network-icon {
    color: #FFF!important;
    background: #000;
    padding: 10px;
    border-radius: 28px;
    font-size: 25px;
}
.footer-after { background:url("/wp-content/themes/renovation-child/images/footer-bg.jpg"); }
#footer .copyright { color: #ffffff; font-size: 14px; }
.home #main #content .entry-title{ display:none!important;}
#main #content .entry-title {
    color: #4083c7;
    display: block !important;
    font-size: 38px;
    line-height: 44px;
    margin-bottom: 10px;
}
#main #content .pagesubtitle {
    font-size: 28px;
    line-height: 32px;
    margin-bottom:10px;
}
#main #content h2 {
    color: #4083c7;
    margin-bottom: 0;
}
#content .gform_wrapper ul li.gfield { margin-bottom:10px;}
#content .gform_wrapper li, #content .gform_wrapper form li input, #content .gform_wrapper select option, #content .gform_wrapper textarea.textarea { color:#000; font-size:14px; }
#content .gform_wrapper .gform_footer input.button, #content .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #3b444d;
    color: #ffffff;
}
#main #content .one_third li { list-style-image:url("/wp-content/themes/renovation-child/images/tick01.png"); }
#main #content .one_third li ul li {
    list-style-image: url("/wp-content/themes/renovation-child/images/tick02.png");
}
#main #content .one_third li h2 { line-height:32px;}
.post-content p.no-paraspace { margin-bottom:0;}
.nimble-portfolio .-links a:hover {color:#4083c7; }
.-skin-default.-columns3 .-item { margin-bottom:25px;}
/*.nimble-portfolio.-skin-default .-item .title { margin:5px auto;}*/
#sidebar .menu ul.sub-menu { padding-left: 0; }
.page-template-full-width-portfolio-php #main .avada-row #content, .page-template-full-width-portfolio-php #main .avada-row {
	max-width:1040px;
}
.page-template-full-width-portfolio-php #main #content .entry-title , .page-template-full-width-portfolio-php #main #content .-filters {
    width: 940px !important;
	margin:0 auto;
}
#main .nimble-portfolio .-item {
    width: 42%;
	margin:1% 40px;
}
#main .nimble-portfolio .itembox {
    background: url("/wp-content/uploads/2014/08/portfolio-bg-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    text-align: center;
	width:100%;
	padding-bottom:100%;
}
#main .nimble-portfolio .port-img {
    height: 261px;
    overflow: hidden;
}
#main .nimble-portfolio .itembox img {
	margin: 18px 0 0;
    width: 93%;
}
#main .-skin-default .-items .-item .itembox .-mask, #main .-skin-default .-items .-item .itembox .genericon {
	background-color:transparent !important;
}
#main .-skin-default .-items .-item .itembox .genericon {
	color:#000 !important;
}
#main .nimble-portfolio .-item .title {
    color: #5f5f61;
    font-size: 26px;
	line-height:30px;
    font-weight: normal;
	margin:10px auto;
}	
.-skin-default .-items .-item .itembox .genericon {
    top: 35% !important;
}	
.nimble-portfolio .-items .-link a {
    background: none repeat scroll 0 0 #498dca;
    border-radius: 12px;
    color: #fff;
	font-size: 15px;
    padding: 10px 40px;
}
.nimble-portfolio .-items .-link a:hover {
    color: #555555;
}
.home #home3column img {
   height: 168px;
    width: 100%;
}
.home #home3column h2 {
    float: left;
    min-height: 60px !important;
    width: 100%;
}
.home #home3column h2{
    margin-bottom: 5px;
}
@media only screen and (max-width : 1024px) {
#main .nimble-portfolio .-item {margin: 1% 20px;width: 43%;}
#main .nimble-portfolio .itembox img {margin: 18px auto;width: 95%;}
#main .nimble-portfolio .itembox {background: url("/wp-content/uploads/2014/08/portfolio-bg-img.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
background-size:cover;}
#main .nimble-portfolio .port-img {height: 259px;}
}
@media only screen and (max-device-width : 1024px) {
#main .nimble-portfolio .port-img {height: 252px;}
}
@media only screen and (max-width : 768px) {
#main .nimble-portfolio .-item {width: 44%;}
#main .nimble-portfolio .port-img {height: 187px;}	
#main .nimble-portfolio .itembox img {margin: 12px 0 0;width: 94%;}
/* Styles */
.mobile-nav-holder, .mobile-topnav-holder { width: 50%;float: right;}
#home3column .col .heading img {width: 100%;}
.mobile-nav-holder .mobile-selector .selector-down:before {color: #498DCA!important;}
}
@media only screen and (max-width : 580px) {
#main .nimble-portfolio .itembox img {margin: 18px 0 0;width: 95%;}
#main .nimble-portfolio .-item {width: 90%;}
#main .nimble-portfolio .port-img {height: 296px;}
}
@media only screen and (max-width : 480px) {
#main .nimble-portfolio .port-img {height: 250px;}
#main .nimble-portfolio .itembox img {margin: 17px 0 0 1px;width: 388px;}	
.footer-area ul {padding: 0 0 0 20px;}
#footer .foot-left, #footer .foot-right {text-align: center;width: 100%;}
#footer .copyright {padding: 0;}
#wrapper #footer {height:145px;}
}	
@media only screen and (max-width : 320px) {
#main .nimble-portfolio .port-img {height: 163px;}
#main .nimble-portfolio .itembox img {margin: 11px 0 0;width: 94.5%;}
}
@media only screen and (max-width : 360px) {
html #main .nimble-portfolio .port-img {height: 179px;}
#header-sticky .logo, #header .logo { width:40%;}
#wrapper .header-wrapper #header {min-height: 168px;}
.header-wrapper .mobile-nav-holder{margin-top: 110px !important;width: 100%;}
#wrapper #header .logo {width: 90%;}
}